Update for FastCGI, FastCGI.165, GraphicsMagick,... security moderate

update for strongswan

- Applied upstream patch for security vulnerability discovered by
Kevin Wojtysiak in ECDSA signature verification of the strongswan
openssl plugin (bnc#815236, CVE-2013-2944)
[0003-Check-return-value-of-ECDSA_Verify-correctly.patch]

Fixed bugs
bnc#815236
strongswan: ECDSA signature vulnerability (CVE-2013-2944)
Selected Binaries